MetacatUI - Story #5947

Graphical prototype of the Metacat Ul interface
05/24/2013 04:58 PM - Matt Jones

Status: Closed Start date: 05/24/2013

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 5969: Metadata package display layout and design Closed
Task # 5965: Featured data display Closed
Task # 5968: Footer layout and design Closed
Task # 5967: Header layout and design Closed
Task # 5966: Sidebar layout and design Closed
Task # 5964: Results display Closed
History

#1 - 05/24/2013 05:01 PM - Matt Jones

- Target version set to 1.0.0

#2 - 05/24/2013 05:05 PM - Matt Jones

- Tracker changed from Feature to Story

#3 - 07/28/2013 10:30 AM - ben leinfelder

- Status changed from New to Closed

all sub-tasks are complete
